files:
    template: ./templates/gitlab-ci-python.yml
    documentation: ./README.md
    changelog: ./CHANGELOG.md
data:
    description: "Build, test and analyse your Python projects"
    public: true
    labels:
    - to be continuous
    - Python
    - Build
    license: LGPL v3
    deprecated: false